import { Component, h, Host, Prop } from "@stencil/core";
export class AdminUserList {
  render() {
    return (h(Host, null,
      h("auth-admin-user-list", { page: this.param.page })));
  }
  static get is() { return "auth-route-admin"; }
  static get properties() { return {
    "param": {
      "type": "any",
      "mutable": false,
      "complexType": {
        "original": "any",
        "resolved": "any",
        "references": {}
      },
      "required": false,
      "optional": false,
      "docs": {
        "tags": [],
        "text": ""
      },
      "attribute": "param",
      "reflect": false
    }
  }; }
}
